/**********************************************************
INSTRUCTIONS:
Any styles added to the tdstelecom DAM styles MUST also be
added here to make sure we don't negatively impact anything.
***********************************************************/
/*=========================================================*/
/*--------------START tds-resi dam styles 1----------------*/



/*---------------END tds-resi dam styles 1-----------------*/
/*=========================================================*/
/*----------------START bend dam styles 1------------------*/

/*----------------New Res Logo------------------*/
.bend-nav-mobile .small-nav-logo {width: 120px !important;}
@media only screen and (min-width: 750px) {
    .navbar-brand .bbb-logo, .business .navbar-brand .bbb-logo {height: 36px !important;}
    .business .navbar-brand .bbb-logo {width: 300px !important;}
  }

/*---------------REMOVE when CV link is removed-----------------*/
.L1-nav ul ul li.cv-nav a, .L1-nav ul ul li.cv-nav a:hover, .L1-nav ul ul li.cv-nav a:focus {
  background: #64bfd3;
  color: #fff;
}

/*---------------FireFox Search button fix-----------------*/
.searchSiteSectionBar .gallery-btn {
  display: flex;
}

/*---------------carousel-----------------*/
.carouselcontainer {
  padding-right: 0;
  padding-left: 0;
  background-color: #333;
}

#carousel-controls {
  padding-top:6px;
}

#carouselcontainer-image {z-index: 0 !important;}

.carouselcontainer .carousel-btn
 {
    background-color: rgba(0, 0, 0, 0.3);
}

.carouselcontainer .carousel-btn:hover,
.carouselcontainer .carousel-btn:focus {
    background-color: rgba(204, 95, 0, 1);
}

.carousel-indicators {bottom: 3px !important;}

.carouselcontainer .carouselslide {
    background: rgba(0, 0, 0, .6);
    width: auto;
    max-width: 525px;
    height: auto;
    padding: 24px;
    position: absolute;
    margin-top: 24px;
    margin-right: 24px;
    margin-bottom: 24px;
    margin-left: 24px;
    bottom: inherit;
}

.carouselcontainer #maincarousel .carousel-inner .item .content-block {
    min-height: 470px !important;
}

@media (max-width: 584px) {
.carouselcontainer .carousel-indicators {
    width: 100%;
    margin-left: -50%;
    }
.carouselslide {
    margin-top: 42px!important;
    max-width: 100%;
	}
.carouselbodytext>p, 
.carouselbodytext p {
    font-size: 14px;
    line-height: 1.5em;
    }
.carouselcontainer .cc-left,
.carouselcontainer .cc-right {
	display: none;
	}
}

.carouselcontainer .carouselbodytext > p {
    color: #fff;
	font-family: "Museo Sans W01", Museo Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.2em;
}

.carouselcontainer .carouseltitletext {
	font-weight: bold;
	color: #f70;
	font-size: 3.8em;
	line-height: 1.1em;
	text-transform: uppercase;
	font-family:"Museo W01", Museo, Georgia, "Times New Roman", Times, serif; 
}

@media (max-width: 584px) {
  .carouselslide {
    position: absolute;
    bottom: 2px;
    padding: 16px;
    width: 100%;
    height: auto;
    background-color: #19388A;
  }
  .carouselslide .gallery-btn {
    margin-top: 0;
    padding: 5px 10px!important;
    box-shadow: none;
    text-decoration: none;
    width: auto;
  }
  .carouselslide .gallery-btn:hover {
    text-decoration: none;
    background-color: transparent;
  }

  .content.container .carouselslide {
    background-color: white;
    background-color: rgba(255, 255, 255, 0.75);
    width: auto;
    float: left;
    margin: 28px;
    padding: 28px;
  }
  
  .carouselcontainer .carouselbodytext > p {
	font-size: .8em;
}

.carouselcontainer .carouseltitletext {
	font-size: 2.8em;
}
}



.L1-nav ul ul li.cv-nav a, .L1-nav ul ul li.cv-nav a:hover, .L1-nav ul ul li.cv-nav a:focus {
  background: #64bfd3;
  color: #fff;
}



@media (min-width: 768px) {
.bend-searchbar > .topSearch > .bend-bus-search-box .tds-searchbar-input {
  color: #ccc;}
}

/*------------------END bend dam styles 1------------------*/
/*=========================================================*/